/* Ñòèëè äëÿ IE */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .rouble{
		display: none !important;
	}
	.rouble_ie{
		display: inline !important;
		font-size: 30pt !important;
		font-weight: normal !important;;
	}
}

/* Ñòèëè äëÿ âñåãî äîêóìåíòà */
html {
    height: 100%;
 }
body{
	height:100%;
	margin:0px auto;
	font-family: 'story', Tahoma;
	font-size: 14pt;
	line-height: 18pt;
	color: #0e0e0e;
	-ms-text-size-adjust: none;
    text-rendering: optimizeLegibility;/* kerning, primarily */
}

dt{
	margin-top: 5px;
	position: relative;
	float: left;
	margin-right: -100%;
}
dd{
	margin-left: 90px;
	display: block;
	text-align: left;
}
p{
	display: inline;
	font-weight: bold;
}
font{
	font-style: italic;
}
.title{
	width: 100%;
	display: block;
	margin: 0px auto;
	padding: 40px 0px 0px 0px;
	font-size: 26pt;
	line-height: 26pt;
	font-weight: bold;
	text-align: center;
}
.sub_title{
	width: 100%;
	display: block;
	margin: 0px auto;
	font-size: 20pt;
	line-height: 20pt;
	text-align: center;
}
.italic{
	text-shadow: 0px 0px 1px #aaa;
}
.block{
	display: block;
	margin: 0 auto;
}
.margin_10b{
	margin-bottom: 10px !important;
}
.margin_30b{
	margin-bottom: 30px !important;
}
.margin_40b{
   margin-bottom: 50px !important; 
}
.margin_25t{
    margin-top: -25px !important;
}
.margin_0{
	margin-top: -10px !important;
}
.margin_15{
	margin-top: 15px !important;
}
.margin_20{
	margin-top: 20px !important;
}
.left_20{
	margin-left: 20px;
}
.left{
	float: left;
}
.right{
	float: right;
}
.center{
	margin: 0 auto !important;
}
.text_center{
	text-align: center !important;
}
.shadow{
    box-shadow:inset 0 0 10px #111;
}
a{
    cursor: pointer; 
}
.more a{

    color: #008dff;
    text-decoration: none; 
    font-size: 14pt;
    border-bottom: 1px dashed #6ab9fa; 
}
.more a:hover{
    color: #055495 !important;
}
.more a:visited{
    color: #008dff;
}

/* Áëîê ìîäàëüíîãî îêíà */	
.block_form{
    width: 450px; 
    min-height: 200px; 
    display: none;
    text-align: center;
}
    #formback_call .block_form_title{
        width: 100%;
        display: block;
        margin: 10px auto 0px auto;
        padding-bottom: 20px;
        font-size: 20pt;
        line-height: 20pt;
        text-align: center;
    }
	.block_form_title{
		width: 100%;
        display: block;
        margin: 10px auto 0px auto;
        padding-bottom: 0px;
        font-size: 20pt;
        line-height: 20pt;
        text-align: center;
	}				
	.block_form_sub_title{
			width: 100%;
			display: block;
			margin: 0px auto 10px auto;
			padding-bottom: 10px;
			font-size: 18pt;
			line-height: 18pt;
			text-align: center;
	}			
    .input_lines_block{
        width: 360px;
        margin: 0px auto 0px auto;
        padding: 0px 0px;
        text-align: left;
        border: 0px;
    }
    .block_input{
        margin-left: 120px;
    } 
    .block_input_call{
        margin-left: 190px;
    }     
    .label_name_block{
        width: 30px;        
        font-size: 13pt;
        line-height: 13pt;
    }
	.hint 
	{
        width: 190px;
        display: none;
        position: relative;
        margin-bottom: 10px;
        padding: 5px 5px 5px 5px;
        font-size:  14pt;
        line-height:  16pt;
        color: #FF0000;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        border: #FF0000 dotted 1px;
    }
		.hint:after 
		{
            content: '';
            position: absolute;
            border-style: solid;
            border-width: 0 7px 7px;
            border-color: rgba(255,255,255,0.99) transparent;
            display: block;
            width: 0;
            z-index: 1;
            top: -7px;
            left: 31px;
        }    
		.hint:before 
		{
            content: '';
            position: absolute;
            border-style: solid;
            border-width: 0 8px 8px;
            border-color: #FF0000 transparent;
            display: block;
            width: 0;
            z-index: 0;
            top: -8px;
            left: 30px;
        } 
    .hint_blue 
       {
        width: 190px;
        display: none;
        position: relative;
        margin-bottom: 10px;
        padding: 5px 5px 5px 5px;
        font-size:  14pt;
        line-height:  16pt;
        font-family: 'ubuntu it';
        color: #000000;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        border: #FF0000 dotted 1px;
    }
        .hint_blue:after 
        {
            content: '';
            position: absolute;
            border-style: solid;
            border-width: 0 7px 7px;
            border-color: rgba(21,168,225,1) transparent;
            display: block;
            width: 0;
            z-index: 1;
            top: -7px;
            left: 31px;
        }    
        .hint_blue:before 
        {
            content: '';
            position: absolute;
            border-style: solid;
            border-width: 0 8px 8px;
            border-color: #FF0000 transparent;
            display: block;
            width: 0;
            z-index: 0;
            top: -8px;
            left: 30px;
        }          
    .thanks{
        width: 450px;
        min-height: 220px;
        display: none;
        margin-top: 0px;
        text-align: center; 
    }
		.thanks span{
			width: 450px;
			min-height: 10px;
			display: table-cell;
			vertical-align: middle;
			text-align: center; 
			margin-top: -10px; 
			padding: 10px;
		}

/* Anchor */
.tLine{
	background: rgba(42, 42, 42, 0.95);
	display: block;
	left:0;top:0;right:0;
	z-index:999;
	-moz-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, .3);
	box-shadow: 0 2px 10px -2px rgba(0, 0, 0, .3);
    filter: progid:DXImageTransform.Microsoft.dropshadow(offX=5, offY=5, color=#000000);
}
	.tLineIn{
		width:960px;
		margin:0 auto;
		height:50px;
		position:relative;
	}
	.tLine #tMenu ul{
		padding:0 165px 0 0;
		white-space:nowrap;

		height:50px;
		margin:0 0 0 -6px;
	}
	.tLine #tMenu ul li{
		display:-moz-inline-stack;
		display:inline-block; 
		zoom:1;
		*display:inline;
		vertical-align:top;
		margin:0 0 0 -4px;
	}
	.tLine #tMenu ul li a{
		font-size: 12pt;
        color: #fff;
		height: 50px;
		padding: 0px 15px 0px 15px;
		display: inline-block;
		text-decoration: none;
		-webkit-border-radius: 0px 0px 4px 4px;
        -moz-border-radius: 0px 0px 4px 4px;
        border-radius: 0px 0px 4px 4px;
		-webkit-transition: background 0.25s ease-out, color 0.25s ease-out !important;
		-moz-transition: background 0.25s ease-out, color 0.25s ease-out !important;
		-o-transition: background 0.25s ease-out, color 0.25s ease-out !important;
		transition: background 0.25s ease-out, color 0.25s ease-out !important;
	}
	.tLine #tMenu ul li.active a{
		background: #fff;
		height: 43px;
		color: #000;
		position: relative;
	}
	.tLine #tMenu ul li a:hover{
		color: #eed507;
	}
	.tLine #tMenu ul li.active a .mText{
		border-bottom: 1px dashed #000;
	}
	
	.tLine #tMenu ul li a:hover .mText{
		border-bottom: 1px dashed #eed507 !important;
	}

	.mText{
		display: block;
		margin-top: 15px;
		border-bottom: 1px dashed #fff;
	}	
  
/* Áëîê header */	
.header{
	width: 100%;
    background-color: #fff;
}
.header_wrapper{
	min-width: 960px;
	max-width: 1210px;
	height: 100px;
	margin: 0 auto;
	padding: 0px 20px;
}	
	.logo{
		width: 175px;
		height: 80px;
		margin: 10px 0px 10px 0px;
        display: block;
        float: left;
	}
	.description{
		min-width: 210px;
		max-width: 500px;
		height: 80px;
		margin: 10px 20px;
		display: table;
		float: left;
        vertical-align: middle;
	}
		.description_text1{
			width: 100%;
			display: table-cell;
			font-size: 36pt;
			line-height: 36pt;
			text-align: center;
		}
		.description_text2{
			width: 100%;
            margin-top: 0px;
			display: table-cell;
            vertical-align: middle;
			font-size: 16pt;
			line-height: 16pt;
		}
	.contacts{
		width: 320px;
		height: 80px;
		margin: 10px 0px 0px 0px;
		float: right;
		text-align: center;
	}
		.contacts_text1{
			width: 100%;
			display: block;
			font-size: 14pt;
			line-height: 14pt;
			text-align: center;
			color: #6e6e6e;
		}
		.contacts_text2{
			width: 100%;
			display: block;
			font-size: 22pt;
			line-height: 26pt;
			text-align: center;
		}
		.contacts_text3{
			width: 100%;
			display: block;
			font-size: 12pt;
			line-height: 18pt;
			text-align: center;
			color: #6e6e6e;
		}
	
/* Áëîê offer */				
.offer{
	width: 100%;
    background-color:#ccc;
	background-image: url(../images/offer/background.jpg);
	-moz-box-shadow: inset 0 -2px 10px -2px rgba(40, 40, 40, .3);
	-webkit-box-shadow:inset 0 -2px 10px -2px rgba(40, 40, 40, .3);
	box-shadow:  inset 0 -2px 10px -2px rgba(40, 40, 40, .3),
				 inset 0  2px 10px -2px rgba(40, 40, 40, .3);
    filter: progid:DXImageTransform.Microsoft.dropshadow(offX=5, offY=5, color=#000000);
}
.offer2{
	width: 100%;
	background-image: url(../images/offer/machine.png);
    background-position: center;
    background-repeat: no-repeat;
}
.offer_wrapper{
	width: 960px;
	height: 680px;
	margin: 0 auto;
	padding: 0px 20px;
}
	.offer_text{
		width: 960px;
		display: block;
		margin: 0px auto 0px auto;
		padding: 50px 0px 0px 0px;
        font-weight: bold;
		font-size: 32pt;
		line-height: 36pt;
        letter-spacing: 0.02em;
		text-align: center;
		color: #171716;
		text-shadow: #606060 0 0 1px;
		font-family: 'minion bold', Tahoma;
	}
	.offer_sub_text{
		width: 960px;
		display: block;
		margin: 0px auto;
		font-size: 20pt;
		line-height: 20pt;
        letter-spacing: 0.01em;
		text-align: center;
		color: #171716;
    }
	.offer_block_button{
		width: 290px;
		height: 100px;
		margin: 100px auto 0px auto;
		text-align: center;
	}
	.offer-button {
		height: 94px;
		width: 265px;
		border: none;
		cursor: pointer;
		background-image: url("../images/offer/button.png");
		background-color: transparent;
		background-repeat: no-repeat;
		background-size: 100% auto;
		font-size: 17pt;
		text-shadow: #fff 0 0 15px;
		font-family: Tahoma;
		line-height: 20pt;
		text-align: center;
		outline: none;
		z-index: 1;
		color: #000;
	}
	.offer-button:hover{
		background-position: 0 -95px;
	}
	.offer-button:active{
		background-position: 0 -194px;
	}
    .offer_image{
        display: left;
        margin-top: 30px;
    }
    /* Ôîðìà */
	.form_main{
		width: 450px;
		min-height: 280px;
		margin: 30px auto 0px auto;
		padding: 20px 10px 20px 10px;
		background-color: #fff;
		border-radius: 12px;
    	-webkit-border-radius: 12px;
	   -moz-border-radius: 12px;
	    border: 1px solid #ccc;
		box-shadow:
			0 1px 4px rgba(0, 0, 0, 0.1),
			-25px 0 20px -20px rgba(0, 0, 0, .1),
			25px 0 20px -20px rgba(0, 0, 0, .1),
			0 0 40px rgba(0, 0, 0, .075) inset;
	}
		.form_main_title{
			width: 100%;
			display: block;
			margin: 0px auto 0px auto;
			padding-bottom: 20px;
			font-size: 20pt;
			line-height: 20pt;
			text-align: center;
		}				 		
		.form_main_block_form_title{
			width: 100%;
			display: block;
			margin: 0px auto 20px auto;
			font-size: 20pt;
			line-height: 20pt;
			text-align: center;
		}		

		.form_main .input_lines_block{
			width: 360px;
			margin: 0px auto 0px auto;
			padding: 0px 0px;
			text-align: left;
			border: 0px;
		}
		.form_main .hint{
			margin-left: 50px;
		}
		.form_main .input_lines{
			width: 380px;
			margin: 0px auto;
		} 
		.form_main .input_name{
			width: 150px;
			margin-left: 80px;
			font-size: 14pt;
		}
		.form_main .input_telephone{
			width: 190px;
			margin-left: 80px;
			font-size: 14pt;
		}
		.form_main .textarea{
			margin-left: 80px;
			font-size: 14pt;
		}		
		.form2_label_name{
			width: 90px;    
			font-size: 13pt;
			line-height: 14pt;
		}
		.form2_button_line{
			width: 300px;
			margin: 5px auto 0px auto;
			padding: 0px 0px;
			text-align: center;
			border: 0px;
		}		
		.button_line{
			width: 300px;
			margin: -5px auto 0px auto;
			padding: 5px 0px 15px 0px;
			text-align: center;
			border: 0px;
		}
		.textAtten{
			width: 100%;
			display: block;
			margin: 10px auto 0px auto;
			text-align: center;
			font-size: 11pt;
			line-height: 11pt;
			
		}
		.timer{
			width:300px;
			margin: 10px auto 0px auto;
			text-align:center;
			font-size: 13pt;
			line-height: 18pt;
		}
        
/* Çàãîëîâêè áëîêîâ */    
.title_line{
    width: 100%;
    margin: 0 auto;
    padding: 25px 0px;
	text-align: center;
}
.title_text{
    display:block;
    margin: 0 auto;
    font-weight: bold;
	font-size: 28pt;
	line-height: 28pt;
    letter-spacing: 0.075em;
}
.title_text_sub{
    display: block;
    margin: 5px auto 0px auto;
    font-weight: bold;
	font-size: 16pt;
	line-height: 18pt;
}
.attention{
    display: block;
    margin: 15px auto 0px auto;
    font-weight: bold;
	font-size: 18pt;
	line-height: 18pt;  
}
    .attention p{
        color: #d20001;
    }
.red{

}
.orange{
    background-color: #fcbb6b !important;
}
.azure{
    background-color: #e1f1fe !important;
}
.blue{
    background-color: #95cfff !important;
}

 /* Áëîê partners */	
.partners{
	width: 100%;
}
.partners_wrapper{
	width: 960px;
	margin: 0px auto;
	padding: 0px 0px;
	text-align: center;
}
	.partners img{
		margin-top: 10px;
	}

 /* Áëîê pain */	
.pain{
	width: 100%;
}
.pain_wrapper{
	width: 960px;
	margin: 0px auto;
	padding: 0px 0px;
	text-align: center;
}
	.pain_description{
		display: block;
		margin: 30px auto 50px auto;
		font-size: 14pt;
		line-height: 20pt;
		/*color: #6e6e6e;*/
	}
	.image_pain{
		width: 750px;
		height: 220px;
		margin: 70px auto 30px auto;
		background-image: url(../images/pain/pain.png);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}
		.bubble_hint{
			width: 200px;
			display: block;
			position: absolute;
			top: 20px;
			right: -50px;
			
		}
			.bubble_hint .line{
				display: block;
				float: left;
				margin-top: 7px;
			}
			.bubble_hint .text{
				display: block;
				float: left;
				text-align: center;
				font-size: 12pt;
				line-height: 14pt;
				color: #555;
			}
		.icon_engine{
			width: 60px;
			height: 55px;
			cursor: pointer;
			display: block;
			position: absolute;
			top: 60px;
			right: 120px;
			background-image: url(../images/pain/engine1.png);
			background-position: center;
			background-repeat: no-repeat;
		}
		.icon_engine:hover{
			background-image: url(../images/pain/engine2.png);
		}
		.icon_engine:hover .bubble{
			visibility: visible;
		}
		.icon_corro{
			width: 60px;
			height: 55px;
			cursor: pointer;
			display: block;
			position: absolute;
			top: 115px;
			left: 230px;
			background-image: url(../images/pain/corro1.png);
			background-position: center;
			background-repeat: no-repeat;
		}
		.icon_corro:hover{
			background-image: url(../images/pain/corro2.png);
		}
		.icon_corro:hover .bubble{
			visibility: visible;
		}		
		.icon_transmission{
			width: 60px;
			height: 55px;
			cursor: pointer;
			display: block;
			position: absolute;
			top: 75px;
			left: 440px;
			background-image: url(../images/pain/transmission1.png);
			background-position: center;
			background-repeat: no-repeat;
		}
		.icon_transmission:hover{
			background-image: url(../images/pain/transmission2.png);
		}
		.icon_transmission:hover .bubble{
			visibility: visible;
		}		
		.icon_geometry{
			width: 60px;
			height: 55px;
			cursor: pointer;
			display: block;
			position: absolute;
			top: -30px;
			left: 325px;
			background-image: url(../images/pain/geometry1.png);
			background-position: center;
			background-repeat: no-repeat;
		}
		.icon_geometry:hover{
			background-image: url(../images/pain/geometry2.png);
		}
		.icon_geometry:hover .bubble{
			visibility: visible;
		}		
		.icon_paint{
			width: 60px;
			height: 55px;
			cursor: pointer;
			display: block;
			position: absolute;
			top: 15px;
			left: 30px;
			background-image: url(../images/pain/paint1.png);
			background-position: center;
			background-repeat: no-repeat;
		}
		.icon_paint:hover{
			background-image: url(../images/pain/paint2.png);
		}
		.icon_paint:hover .bubble{
			visibility: visible;
		}		
		.bubble 
		{
			visibility: hidden;
			position: absolute;
			bottom: 5px;
			left: -70px;
			width: 200px;
			font-size: 11pt;
			line-height: 12pt;
			padding: 10px 10px;
			text-align: center;
			background: rgba(0, 0, 0, 0.7);
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			border-radius: 6px;
			color: #fff;
		}

		.bubble:after 
		{
			content: '';
			position: absolute;
			border-style: solid;
			border-width: 10px 10px 0;
			border-color: rgba(0, 0, 0, 0.7) transparent;
			display: block;
			width: 0;
			z-index: 1;
			bottom: -10px;
			left: 90px;
		}

    .pain_title{
        width: 100%;
        margin: 0px auto 10px auto;
        display: block;
        font-weight: bold;
        font-size: 24pt;
        line-height: 26pt;
        text-align: center;
        color: #000;
    }  
        .pain p{
            color: #d20001; 
        } 
		
/* Áëîê ïðåèìóùåñòâ */	
.benefits{
	width: 100%;
	/*background: url("../images/wave.png") repeat-x scroll 100% 100% transparent;*/
}
.benefits_wrapper{
	width: 960px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	position: relative;
}
	.benefits_list{
        height: 420px;
		display: block;
		margin: 20px 0px 0px 0px;
		padding-bottom: 20px;
	}
        .benefits p{
            color: #d20001;
            font-size: 17pt;
            font-weight: bold;
        }
		.benefits_element_l{
			width: 290px;
			height: 190px;
			margin: 20px 0px 0px -20px;
			display: block;
			float: left;
			text-align: left;
		}
		.benefits_element_r{
			width: 290px;
			height: 190px;
			margin: 20px 0px 0px 30px;
			display: block;
			text-align: left;
			float: left;
		}
		.benefits_element_l2{
			width: 290px;
			height: 190px;
			margin: 20px -20px 0px 145px;
			display: block;
			float: left;
			text-align: left;	
		}
		.benefits_element_r2{
			width: 290px;
			height: 190px;
			margin: 20px 145px 0px 30px;
			display: block;
			float: left;
			text-align: left;	
		}
			.benefits_image{
				display: block;
				margin: 0 auto;
			}
			.benefits_element_text{
				width: 290px;
				display: block;
				margin: 10px auto 0px auto;
				text-align: center;
				font-size: 14pt;
				line-height: 15pt;	
			}	
	.benefits_phone{
		position: absolute;
		bottom: 0px;
		left: 100px;
	}
	
/* Áëîê î óñëóãå */				
.service{
	width: 100%;
    background-color: #fcfcfb;
	-moz-box-shadow: inset 0 -2px 10px -2px rgba(40, 40, 40, .3);
	-webkit-box-shadow:inset 0 -2px 10px -2px rgba(40, 40, 40, .3);
	box-shadow:  inset 0 -2px 10px -2px rgba(40, 40, 40, .3),
				 inset 0  2px 10px -2px rgba(40, 40, 40, .3);
    filter: progid:DXImageTransform.Microsoft.dropshadow(offX=5, offY=5, color=#000000);
}
.service_wrapper{
	width: 960px;
	margin: 0 auto 0px auto;
	padding: 0px 0px 50px 0px;
}
	.service_price{
		display: block;
		margin: 20px auto 0px auto;
		text-align: center;
	}
	.service_price_text{
		font-weight: bold;
		font-size: 24pt; 
	}
	.rouble{
		font-family: 'rouble';
		display: inline;
	}
	.rouble_ie{
		font-family: 'rouble';
		display: none;
	}
	.packets{
		min-height: 1040px;
		margin: 30px auto 0px auto;
	}
		.packets1{
			width: 270px;
			display: block;
			float: left;
			margin-top: 50px;
			box-shadow:
			   0 1px 4px rgba(0, 0, 0, 0.1),
			   -23px 0 20px -20px rgba(0, 0, 0, .1),
			   23px 0 20px -20px rgba(0, 0, 0, .1),
			   0 0 40px rgba(0, 0, 0, .075) inset;
			-webkit-border-radius: 8px 8px 8px 8px;
			-moz-border-radius: 8px 8px 8px 8px;
			border-radius: 8px 8px 8px 8px;
			border: #fcfcfb solid 0px;
		}
		.packets2{
			width: 270px;
			display: block;
			float: left;
			margin: 0px 10px;
			box-shadow:
			   0 1px 4px rgba(0, 0, 0, 0.1),
			   -23px 0 20px -20px rgba(0, 0, 0, .1),
			   23px 0 20px -20px rgba(0, 0, 0, .1),
			   0 0 40px rgba(0, 0, 0, .075) inset;
			-webkit-border-radius: 8px 8px 8px 8px;
			-moz-border-radius: 8px 8px 8px 8px;
			border-radius: 8px 8px 8px 8px;
			border: #fcfcfb solid 0px;
		}
		.packets3{
			width: 270px;
			display: block;
			float: left;
			margin-top: 20px;
			box-shadow:
			   0 1px 4px rgba(0, 0, 0, 0.1),
			   -23px 0 20px -20px rgba(0, 0, 0, .1),
			   23px 0 20px -20px rgba(0, 0, 0, .1),
			   0 0 40px rgba(0, 0, 0, .075) inset;
			-webkit-border-radius: 8px 8px 8px 8px;
			-moz-border-radius: 8px 8px 8px 8px;
			border-radius: 8px 8px 8px 8px;
			border: #fcfcfb solid 0px;;
		}	
		.packet_title{
			display: block;
			padding: 10px;
			margin-left: -40px;
			background-color: #4e4a96;
			-webkit-border-radius: 8px 8px 0px 0px;
			-moz-border-radius: 8px 8px 0px 0px;
			border-radius: 8px 8px 0px 0px;
			border: #ccc solid 0px;
			font-size: 18pt;
			font-weight: bold;
			color: #fff;
			text-align: center;
			box-shadow:
			   0 2px 4px rgba(0, 0, 0, 0.4),
			   -23px 0 20px -20px rgba(0, 0, 0, .0),
			   23px 0 20px -20px rgba(0, 0, 0, .0),
			   0 0 90px rgba(0, 0, 0, 0.4) inset;
		}
		.packet_price{
			font-size: 36pt;
			line-height: 40pt;
			text-shadow: #fff 0px 0px 1px;
			font-weight: bold;
			color: #fff;
		}
		.packet_text{
			
		}
		.packet_hr{
			width: 240px;
			height: 1px;
			margin: 15px auto 15px auto;
			background-color: #dddde0;		
		}
		.packet_description{
			display: block;
			padding: 30px 20px 20px 20px;
			margin-left: -40px;
			background-color: #f5f5f5;
			font-size: 12pt;
			line-height: 14pt;
			text-align: center;
		}
		.packet_footer{
			display: block;
			padding: 10px;
			margin-left: -40px;
			background-color: #f5f5f5;
			-webkit-border-radius: 0px 0px 8px 8px;
			-moz-border-radius: 0px 0px 8px 8px;
			border-radius: 0px 0px 8px 8px;
			border: #ccc solid 0px;
			font-size: 18pt;
			font-weight: bold;
			color: #fff;
			text-align: center;
			box-shadow:
			   0 2px 4px rgba(0, 0, 0, 0.1),
			   -23px 0 20px -20px rgba(0, 0, 0, .0),
			   23px 0 20px -20px rgba(0, 0, 0, .0),
			   0 0 40px rgba(0, 0, 0, 0.1) inset;
		}		
	.service_parts{
		width: 960px;
		min-height: 980px;
		margin: 30px auto 0px auto;
		background-color: #fff;
		-webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        border: #ccc solid 1px;
	}
		.service_item1{
			width: 100%;	
			border-bottom: 1px solid #ccc;
			height: 180px;
		}
		.service_item2{
			width: 100%;	
			border-bottom: 1px solid #ccc;
			height: 200px;
		}
		.service_item3{
			width: 100%;	
			border-bottom: 1px solid #ccc;
			height: 200px;
		}	
		.service_item4{
			width: 100%;	
			height: 200px;
			border-bottom: 1px solid #ccc;
		}	
		.service_item5{
			width: 100%;	
			height: 180px;
		}			
			.service_image{
				display: block;
				float: left;
				margin: 20px 50px 20px 20px;
			}
			.service_description{
				max-width: 670px;
				display: block;
				float: left;
				margin: 20px 20px 20px 0px;
			}
				.service_title{
					display: block;
					margin: 0px 0px 0px 0px;
					padding-bottom: 10px;
					font-size: 20pt;
					font-weight: bold;
				}
				.service_text{
					display: block;
					margin-top: 10px;
					font-size: 12pt;
					line-height: 16pt;
					
				}
				.column_l{
					width: 320px;
					float: left;
					margin-right: 20px;
					padding-top: 10px;
					font-size: 12pt;
					color: #5c5b5b;
					
				}
				.column_r{
					width: 330px;
					float: left;
					padding-top: 10px;
					font-size: 12pt;
					color: #5c5b5b;
					
				}
				.column{
					float: left;
					padding-top: 10px;
					font-size: 12pt;
					color: #5c5b5b;
					
				}				
				.item{
					width: 100%;
					margin: 0px 0px 20px 0px;
				}
				.item2{
					width: 100%;
					color: #0e0e0e;
					margin: 0px 0px 5px 0px;
				}				
				.text_a{
					/*border-bottom: 1px dashed #716f74;*/
					display: block;
					font-size: 12pt;
					line-height: 16pt;
					font-weight: bold;
					color: #0e0e0e;	
				}
				/*.text_a:hover{
					color: #eeb901;
					border-bottom: 1px dashed #dcb735;
				} */
			.attention{
				width: 630px;
				padding: 10px 20px;
				background-color: #ebffbf;
				-webkit-border-radius: 8px;
				-moz-border-radius: 8px;
				border-radius: 8px;
				font-size: 12pt;
				font-weight: normal;
				color: #0e0e0e;
				border: #ccc solid 0px				
			}

/* Áëîê cõåìû ðàáîòû */	
.scheme{
	width: 100%;
	height: 800px;
}
.scheme_wrapper{
	width: 960px;
	height: 650px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/scheme/background.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
}
	.scheme_text{
		width: 370px;
		position: absolute;
		text-align: center;
		font-size: 13pt;
	}
		.scheme_text_title{
			display: block;
			margin: 0px auto 10px auto; 
			font-size: 17pt; 
			font-weight: bold; 
		}
		#scheme1{
			top: 200px;
			left: -50px;
		}
		#scheme2{
			top: 200px;
			right: 300px;
		}
		#scheme3{
			top: 200px;
			left: 675px;
		}
		#scheme4{
			top: 600px;
			left: -50px;
		}
		#scheme5{
			top: 600px;
			right: 300px;
		}
		#scheme6{
			top: 600px;
			left: 670px;
		}

/* Áëîê îòçûâîâ */	
.reviews{
	width: 100%;
	/*background: url("../images/wave.png") repeat-x scroll 100% 100% transparent;*/
}
.reviews_wrapper{
	width: 960px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	position: relative;
}

 .diagnostic_block{
        width: 700px; 
        display: none;
        text-align: center;        
    }
        .block_left{
            width: 250px;
            float: left;
        }
            .diagnostic_block_image{
                display: block;
                margin: 20px auto 0px auto;
            }
            .diagnostic_block_name{
                display: block;
                margin: 0 auto;
                text-align: center;
                font-family: 'ubuntu bold';
    			font-size: 18pt;
    			line-height: 18pt;	
            }   
        .block_right{
            width: 450px;
            float: right;
            text-align: left;
            font-size: 16pt;
        }         
            .diagnostic_block_description{
                display: block;
                margin: 0px auto 10px auto;
                font-size: 14pt;
		        line-height: 15pt;
                text-indent: 25px;	
            }   
/* Áëîê profits */
.profits{
	width: 100%;
}
	.profits_list{
        height: 220px;
		width: 980px;
		display: block;
		margin: 20px auto 0px auto;
		padding-bottom: 20px;
	}
        .profits p{
            color: #d20001;
            font-size: 17pt;
            font-weight: bold;
        }
		.profits_element_l{
			width: 290px;
			height: 190px;
			margin: 20px 0px 0px -20px;
			display: block;
			float: left;
			text-align: left;
		}
		.profits_element_r{
			width: 290px;
			height: 190px;
			margin: 20px 0px 0px 30px;
			display: block;
			text-align: left;
			float: left;
		}
			.profits_image{
				display: block;
				margin: 0 auto;
			}
			.profits_element_text{
				width: 290px;
				display: block;
				margin: 10px auto 0px auto;
				text-align: center;
				font-size: 14pt;
				line-height: 15pt;	
			}	
			
/* Áëîê reviews */

	.reviews{
		padding-bottom: 20px;
	}	
		.reviews_element{
			width: 980px;
			min-height: 290px;
			margin: 50px auto 0px auto;
			padding:0px 30px;
			text-align: left;
			font-size: 13pt;
			position: relative;
		}
    	.reviews_image{
    	    display: block;
    		float: left;
    		margin-right: 40px;
            margin-top: 0px;
			text-align: center;
    	}
		.name{
			width: 750px;
			height: 50px;
			display: block;
			font-size: 19pt;
			color: #0e0e0e;
			
		}
		.reviews_element_text1{
			height: 250px;
            width: 150px;
            margin-left: 0px;
			display: block;
            float: left;
            text-align: left;
			padding-top: 0px;			
			color: #5c5b5b;
		}
		.reviews_element_text2{
			height: 250px;
			width: 175px;
            margin-left: 10px;
			display: block;
            float: left;
            text-align: left;
			color: #5c5b5b;
			padding-top: 0px;
		}
		.reviews_element_text3{
			height: 250px;
            width: 320px;
            margin-left: 10px;
			display: block;
            float: left;
            text-align: left;
			padding-top: 0px;	
		}		
		.reviews_description_text{
			width: 860px;
            display: block;
			margin: 0 auto;
			padding: 20px 40px;
			font-size: 13pt;
			line-height: 18pt;
            text-indent: 0px;
			background: rgba(248, 248, 248, 0.99);
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;	
		/*	box-shadow:
			   0 1px 4px rgba(0, 0, 0, 0.1),
			   -23px 0 20px -20px rgba(0, 0, 0, .1),
			   23px 0 20px -20px rgba(0, 0, 0, .1),
			   0 0 40px rgba(0, 0, 0, .075) inset;*/
			position: relative;
		}	 	
 		
		.hl{
		}
			.hl_line{
				width: 100%; 
				height: 1px; 
				background-color: #eee;  
				margin-top: 50px;
			}
			.hl_title{
				width: 300px; 
				text-align: center; 
				margin: -13px auto 0px auto; 
				font-size: 12pt; 
				color: #ddd; 
				background: #fff;
			}
			
/* Áëîê resume */
.resume{
	width: 100%;
	min-height: 700px;
	text-align: center;
    background-color:#fcfcfb;
	-moz-box-shadow: inset 0 -2px 10px -2px rgba(40, 40, 40, .3);
	-webkit-box-shadow:inset 0 -2px 10px -2px rgba(40, 40, 40, .3);
	box-shadow:  inset 0 -2px 10px -2px rgba(40, 40, 40, .3),
				 inset 0  2px 10px -2px rgba(40, 40, 40, .3);
    filter: progid:DXImageTransform.Microsoft.dropshadow(offX=5, offY=5, color=#000000);
	position: relative;
}	

/* Áëîê êàðòû */
.map{
        width: 940px;
        margin: 30px auto 10px auto;
        text-align: center;
		box-shadow:
			0 1px 4px rgba(0, 0, 0, 0.1),
			-23px 0 20px -20px rgba(0, 0, 0, .1),
			23px 0 20px -20px rgba(0, 0, 0, .1),
			0 0 40px rgba(0, 0, 0, .075) inset;
		background-color: #fff;
		-webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        border: #ccc solid 1px;
}	

	.form_2{
		width: 450px;
		min-height: 280px;
		margin: 30px auto 0px auto ;
		padding: 30px 10px 20px 10px;
		background-color: #fff;
		border-radius: 12px;
    	-webkit-border-radius: 12px;
	   -moz-border-radius: 12px;
	    border: 1px solid #ccc;
		box-shadow:
			0 1px 4px rgba(0, 0, 0, 0.1),
			-25px 0 20px -20px rgba(0, 0, 0, .1),
			25px 0 20px -20px rgba(0, 0, 0, .1),
			0 0 40px rgba(0, 0, 0, .075) inset;
	}
		.form_2_title{
			width: 100%;
			display: block;
			margin: 0px auto 0px auto;
			padding-bottom: 20px;
			font-size: 20pt;
			line-height: 20pt;
			text-align: center;
		}				 		
		.form_2 .block_form_title{
			width: 100%;
			display: block;
			margin: 0px auto 20px auto;
			font-size: 20pt;
			line-height: 20pt;
			text-align: center;
		}		

		.form_2 .input_lines_block{
			width: 360px;
			margin: 0px auto 0px auto;
			padding: 0px 0px;
			text-align: left;
			border: 0px;
		}
		.form_2 .hint{
			margin-left: 50px;
		}
		.form2_input_lines{
			width: 380px;
			margin: 0px auto;
		} 
		.form_2 .input_name{
			width: 150px;
			margin-left: 80px;
			font-size: 14pt;
		}
		.form_2 .input_telephone{
			width: 190px;
			margin-left: 80px;
			font-size: 14pt;
		}
		.form_2 .textarea{
			margin-left: 80px;
			font-size: 14pt;
		}		
		.form2_label_name{
			width: 90px;    
			font-size: 13pt;
			line-height: 14pt;
		}
		.form2_button_line{
			width: 300px;
			margin: 5px auto 0px auto;
			padding: 0px 0px;
			text-align: center;
			border: 0px;
		}		
    .resume_image{
		display: block;
		margin: 20px auto 0px auto;
	}   
/* Áëîê footer */	
.footer{
	width: 100%;

    background-color: #fff;
}
.footer_wrapper{
	min-width: 960px;
	max-width: 1210px;
	height: 130px;
	margin: 0 auto;
	padding: 0px 20px;
}	